/* リンクの色一括設定 */
A:link         { color:#0000FF; }
A:visited      { color:#0000FF; }
A:active       { color:#cc0033; }
A:hover        { color:#cc0033; }
A              { text-decoration:none; }
BODY {	
	scrollbar-arrow-color:#009381;
	scrollbar-base-color:#BFC5D4;
	scrollbar-darkshadow-color:#376374;
	scrollbar-face-color:#DFE1EC;
	scrollbar-highlight-color:#DFE1EC;
	scrollbar-shadow-color:#DFE1EC;
     }


/* 文章用 */
/* TEXT-XXX-形状―色 */
/* 形状・・・N=normal／B=ボールド。色・・・N=normal／R=red／G=green／B=blue */
.TEXT-L-B-R   { font-size:14px; font-weight:bold; color:#990000; line-height:140%; }
.TEXT-L-B-B   { font-size:14px; font-weight:bold; color:#0F1B23; line-height:140%; }
.TEXT-L-B-W   { font-size:14px; font-weight:bold; color:#FFFFFF; line-height:140%; }
.TEXT-M-N-N   {
	font-size:12px;
	color:#333333;
	line-height: 120%;
}
.TEXT-M-N-N UL{
	list-style-type: disc;
	margin-left: 1em;
	padding-left: 1em;
}
.TEXT-S-N-N   { font-size:11px; color:#333333;; line-height: 120%}
.TEXT-M-B-N   { font-size:12px; color:#333333; line-height:140%; font-weight: bold;}
.TEXT-M-B-R   { font-size:12px; font-weight:bold; color:#990000; line-height:140%; }
.TEXT-M-B-B   { font-size:12px; font-weight:bold; color:#0F1B23; line-height:140%; }
.TEXT-M-B-W   { font-size:12px; font-weight:bold; color:#FFFFFF; line-height:140%; }
.TEXT-S-B-B   { font-size:11px; font-weight:bold; color:#FFFFFF; line-height:140%; }
.TEXT-MENU   { font-size:11px; color:#333333; line-height:120%; }
.sign          { font-size:8pt; line-height:140%; color:#333333; }.TEXT-OFF { font-size:12px; color:#999999; line-height:140%; }


table.border-1 {
	border-collapse: collapse;
	border-width: thin;
	border-style: solid;
	}
table.border-1 th,
table.border-1 td {
	font-size:12px;
	border-width: thin;
	border-style: solid;
	padding: 5px;
	}

dt {
	
}

dd {
	margin-left: 1em;
}